<?
session_name('portal_absa');
session_start();
if(!isset($_SESSION['usuario_p_prov_absa']) || trim($_SESSION['usuario_p_prov_absa']) == "" || trim(strtoupper($_SESSION["URL_PORTAL"]."admin.php")) != trim(strtoupper($_SERVER['HTTP_REFERER']))){
	?><script>window.location.href="<?=$_SESSION["URL_PORTAL"]."index.php"?>"</script><?
	exit;
}
require("conexion/conectar.php");

$conexion = new CONDB();
$conexion->conectar();

		$query="Update configpagina set tema_general='".$_REQUEST["tema_general"]."', tema_menu='".$_REQUEST["tema_menu"]."', color_fondo='".$_REQUEST["color_fondo"]."',
					color_fondo_2='".$_REQUEST["color_fondo_2"]."',fondo_img='".$_REQUEST["fondo_img"]."', fondo_img_2='".$_REQUEST["fondo_img_2"]."',
					login_img='".$_REQUEST["login_img"]."',fondo_img_check='".$_REQUEST["fondo_img_check"]."', fondo_img_2_check='".$_REQUEST["fondo_img_2_check"]."',
					slide_superior_check='".$_REQUEST['slide_superior_check']."',slide_centro_check='".$_REQUEST['slide_centro_check']."',
					alineacion_slide_superior='".$_REQUEST['alineacion_slide_superior']."',
					fondo_img_3='".$_REQUEST['fondo_img_3']."',fondo_img_4='".$_REQUEST['fondo_img_4']."',banner_centro_check='".$_REQUEST['banner_centro_check']."'
		where id='1'";
		$rquery=mysqli_query($conexion->CONEXION,$query);
                			
if(mysqli_errno($conexion->CONEXION) != 0)
	echo "ERROR: No fue posible guardar los cambios, intente nuevamente.";
else{
	echo "Los cambios se han guardado correctamente.";
}
$conexion->desconectar();
?>